.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.799805;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-6.096000px;}
._5{margin-left:-4.848000px;}
._4{margin-left:-3.744000px;}
._0{margin-left:-2.592000px;}
._1{margin-left:-1.200000px;}
._2{width:1.008000px;}
._6{width:54.960000px;}
.fc1{color:rgb(0,0,128);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.y51{bottom:110.752288px;}
.y72{bottom:112.470588px;}
.y2a{bottom:117.937908px;}
.y50{bottom:132.309150px;}
.y71{bottom:134.027451px;}
.y70{bottom:157.458824px;}
.y29{bottom:161.051634px;}
.y4f{bottom:177.141176px;}
.y6f{bottom:179.015686px;}
.y28{bottom:182.608497px;}
.y6e{bottom:200.572549px;}
.y27{bottom:204.165359px;}
.y4e{bottom:220.254902px;}
.y26{bottom:225.722222px;}
.y4d{bottom:243.686275px;}
.y25{bottom:247.279085px;}
.y4c{bottom:266.961438px;}
.y24{bottom:268.835948px;}
.y6d{bottom:286.800000px;}
.y4b{bottom:290.392810px;}
.y6c{bottom:308.356863px;}
.y23{bottom:311.949673px;}
.y4a{bottom:313.667974px;}
.y22{bottom:333.506536px;}
.y49{bottom:337.099346px;}
.y6b{bottom:351.470588px;}
.y21{bottom:355.063399px;}
.y48{bottom:360.374510px;}
.y20{bottom:376.620261px;}
.y47{bottom:381.931373px;}
.y6a{bottom:394.584314px;}
.y1f{bottom:398.177124px;}
.y46{bottom:405.362745px;}
.y69{bottom:416.141176px;}
.y1e{bottom:419.733987px;}
.y45{bottom:428.637908px;}
.y52{bottom:435.042484px;}
.y68{bottom:437.698039px;}
.y1d{bottom:441.290850px;}
.y44{bottom:450.194771px;}
.y67{bottom:459.254902px;}
.y1c{bottom:462.847712px;}
.y43{bottom:473.626144px;}
.y1b{bottom:484.404575px;}
.y42{bottom:496.901307px;}
.y66{bottom:502.368627px;}
.y1a{bottom:505.961438px;}
.y41{bottom:520.332680px;}
.y65{bottom:523.925490px;}
.y19{bottom:527.518301px;}
.y83{bottom:532.829412px;}
.y40{bottom:543.607843px;}
.y64{bottom:545.482353px;}
.y18{bottom:549.075163px;}
.y82{bottom:554.386275px;}
.y3f{bottom:567.039216px;}
.y81{bottom:575.943137px;}
.y3e{bottom:588.596078px;}
.y17{bottom:592.188889px;}
.y80{bottom:599.374510px;}
.y3d{bottom:610.152941px;}
.y16{bottom:613.745752px;}
.y7f{bottom:620.931373px;}
.y3c{bottom:631.709804px;}
.y15{bottom:635.302614px;}
.y7e{bottom:644.206536px;}
.y63{bottom:654.984967px;}
.y14{bottom:656.859477px;}
.y7d{bottom:665.763399px;}
.y3b{bottom:676.541830px;}
.y13{bottom:678.416340px;}
.y7c{bottom:689.194771px;}
.y12{bottom:699.973203px;}
.y62{bottom:701.691503px;}
.y7b{bottom:710.751634px;}
.y3a{bottom:719.655556px;}
.y11{bottom:721.530065px;}
.y61{bottom:725.122876px;}
.y10{bottom:743.086928px;}
.y60{bottom:748.398039px;}
.y7a{bottom:755.583660px;}
.yf{bottom:764.643791px;}
.y39{bottom:766.362092px;}
.y5f{bottom:771.829412px;}
.ye{bottom:786.200654px;}
.y38{bottom:789.793464px;}
.y5e{bottom:795.104575px;}
.y79{bottom:798.697386px;}
.yd{bottom:807.757516px;}
.y37{bottom:813.068627px;}
.y5d{bottom:818.535948px;}
.y78{bottom:820.254248px;}
.y36{bottom:836.500000px;}
.y5c{bottom:841.811111px;}
.yc{bottom:850.871242px;}
.y35{bottom:859.775163px;}
.y5b{bottom:865.242484px;}
.yb{bottom:872.428105px;}
.y34{bottom:883.206536px;}
.y5a{bottom:888.517647px;}
.ya{bottom:893.984967px;}
.y33{bottom:906.481699px;}
.y77{bottom:910.074510px;}
.y59{bottom:911.949020px;}
.y9{bottom:915.541830px;}
.y32{bottom:929.913072px;}
.y76{bottom:931.631373px;}
.y58{bottom:933.505882px;}
.y8{bottom:937.098693px;}
.y31{bottom:953.188235px;}
.y57{bottom:955.062745px;}
.y7{bottom:958.655556px;}
.y30{bottom:976.619608px;}
.y6{bottom:980.212418px;}
.y56{bottom:998.176471px;}
.y2f{bottom:999.894771px;}
.y5{bottom:1001.769281px;}
.y55{bottom:1019.733333px;}
.y2e{bottom:1021.451634px;}
.y4{bottom:1023.326144px;}
.y54{bottom:1041.290196px;}
.y2d{bottom:1043.008497px;}
.y3{bottom:1044.883007px;}
.y75{bottom:1062.847059px;}
.y2c{bottom:1064.565359px;}
.y2{bottom:1066.439869px;}
.y74{bottom:1084.403922px;}
.y2b{bottom:1086.122222px;}
.y53{bottom:1087.996732px;}
.y73{bottom:1107.679085px;}
.y1{bottom:1109.553595px;}
.y0{bottom:1131.110458px;}
.h4{height:1.562092px;}
.h1{height:32.531250px;}
.h2{height:33.351562px;}
.h3{height:38.390625px;}
.h0{height:1237.176471px;}
.w1{width:231.970588px;}
.w0{width:956.000000px;}
.x5{left:87.633333px;}
.x2{left:88.726797px;}
.x3{left:116.844444px;}
.x4{left:144.962092px;}
.x1{left:167.300000px;}
.x0{left:366.466667px;}
.x6{left:516.271242px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-5.203280pt;}
._5{margin-left:-4.138042pt;}
._4{margin-left:-3.195715pt;}
._0{margin-left:-2.212418pt;}
._1{margin-left:-1.024268pt;}
._2{width:0.860385pt;}
._6{width:46.911464pt;}
.fs0{font-size:40.970711pt;}
.y51{bottom:94.533333pt;}
.y72{bottom:96.000000pt;}
.y2a{bottom:100.666667pt;}
.y50{bottom:112.933333pt;}
.y71{bottom:114.400000pt;}
.y70{bottom:134.400000pt;}
.y29{bottom:137.466667pt;}
.y4f{bottom:151.200000pt;}
.y6f{bottom:152.800000pt;}
.y28{bottom:155.866667pt;}
.y6e{bottom:171.200000pt;}
.y27{bottom:174.266667pt;}
.y4e{bottom:188.000000pt;}
.y26{bottom:192.666667pt;}
.y4d{bottom:208.000000pt;}
.y25{bottom:211.066667pt;}
.y4c{bottom:227.866667pt;}
.y24{bottom:229.466667pt;}
.y6d{bottom:244.800000pt;}
.y4b{bottom:247.866667pt;}
.y6c{bottom:263.200000pt;}
.y23{bottom:266.266667pt;}
.y4a{bottom:267.733333pt;}
.y22{bottom:284.666667pt;}
.y49{bottom:287.733333pt;}
.y6b{bottom:300.000000pt;}
.y21{bottom:303.066667pt;}
.y48{bottom:307.600000pt;}
.y20{bottom:321.466667pt;}
.y47{bottom:326.000000pt;}
.y6a{bottom:336.800000pt;}
.y1f{bottom:339.866667pt;}
.y46{bottom:346.000000pt;}
.y69{bottom:355.200000pt;}
.y1e{bottom:358.266667pt;}
.y45{bottom:365.866667pt;}
.y52{bottom:371.333333pt;}
.y68{bottom:373.600000pt;}
.y1d{bottom:376.666667pt;}
.y44{bottom:384.266667pt;}
.y67{bottom:392.000000pt;}
.y1c{bottom:395.066667pt;}
.y43{bottom:404.266667pt;}
.y1b{bottom:413.466667pt;}
.y42{bottom:424.133333pt;}
.y66{bottom:428.800000pt;}
.y1a{bottom:431.866667pt;}
.y41{bottom:444.133333pt;}
.y65{bottom:447.200000pt;}
.y19{bottom:450.266667pt;}
.y83{bottom:454.800000pt;}
.y40{bottom:464.000000pt;}
.y64{bottom:465.600000pt;}
.y18{bottom:468.666667pt;}
.y82{bottom:473.200000pt;}
.y3f{bottom:484.000000pt;}
.y81{bottom:491.600000pt;}
.y3e{bottom:502.400000pt;}
.y17{bottom:505.466667pt;}
.y80{bottom:511.600000pt;}
.y3d{bottom:520.800000pt;}
.y16{bottom:523.866667pt;}
.y7f{bottom:530.000000pt;}
.y3c{bottom:539.200000pt;}
.y15{bottom:542.266667pt;}
.y7e{bottom:549.866667pt;}
.y63{bottom:559.066667pt;}
.y14{bottom:560.666667pt;}
.y7d{bottom:568.266667pt;}
.y3b{bottom:577.466667pt;}
.y13{bottom:579.066667pt;}
.y7c{bottom:588.266667pt;}
.y12{bottom:597.466667pt;}
.y62{bottom:598.933333pt;}
.y7b{bottom:606.666667pt;}
.y3a{bottom:614.266667pt;}
.y11{bottom:615.866667pt;}
.y61{bottom:618.933333pt;}
.y10{bottom:634.266667pt;}
.y60{bottom:638.800000pt;}
.y7a{bottom:644.933333pt;}
.yf{bottom:652.666667pt;}
.y39{bottom:654.133333pt;}
.y5f{bottom:658.800000pt;}
.ye{bottom:671.066667pt;}
.y38{bottom:674.133333pt;}
.y5e{bottom:678.666667pt;}
.y79{bottom:681.733333pt;}
.yd{bottom:689.466667pt;}
.y37{bottom:694.000000pt;}
.y5d{bottom:698.666667pt;}
.y78{bottom:700.133333pt;}
.y36{bottom:714.000000pt;}
.y5c{bottom:718.533333pt;}
.yc{bottom:726.266667pt;}
.y35{bottom:733.866667pt;}
.y5b{bottom:738.533333pt;}
.yb{bottom:744.666667pt;}
.y34{bottom:753.866667pt;}
.y5a{bottom:758.400000pt;}
.ya{bottom:763.066667pt;}
.y33{bottom:773.733333pt;}
.y77{bottom:776.800000pt;}
.y59{bottom:778.400000pt;}
.y9{bottom:781.466667pt;}
.y32{bottom:793.733333pt;}
.y76{bottom:795.200000pt;}
.y58{bottom:796.800000pt;}
.y8{bottom:799.866667pt;}
.y31{bottom:813.600000pt;}
.y57{bottom:815.200000pt;}
.y7{bottom:818.266667pt;}
.y30{bottom:833.600000pt;}
.y6{bottom:836.666667pt;}
.y56{bottom:852.000000pt;}
.y2f{bottom:853.466667pt;}
.y5{bottom:855.066667pt;}
.y55{bottom:870.400000pt;}
.y2e{bottom:871.866667pt;}
.y4{bottom:873.466667pt;}
.y54{bottom:888.800000pt;}
.y2d{bottom:890.266667pt;}
.y3{bottom:891.866667pt;}
.y75{bottom:907.200000pt;}
.y2c{bottom:908.666667pt;}
.y2{bottom:910.266667pt;}
.y74{bottom:925.600000pt;}
.y2b{bottom:927.066667pt;}
.y53{bottom:928.666667pt;}
.y73{bottom:945.466667pt;}
.y1{bottom:947.066667pt;}
.y0{bottom:965.466667pt;}
.h4{height:1.333333pt;}
.h1{height:27.767259pt;}
.h2{height:28.467442pt;}
.h3{height:32.768567pt;}
.h0{height:1056.000000pt;}
.w1{width:198.000000pt;}
.w0{width:816.000000pt;}
.x5{left:74.800000pt;}
.x2{left:75.733333pt;}
.x3{left:99.733333pt;}
.x4{left:123.733333pt;}
.x1{left:142.800000pt;}
.x0{left:312.800000pt;}
.x6{left:440.666667pt;}
}
